APIReference
Отметить привязанный датасет ответами фазы
Авторизация
apiToken АвторизацияBearer <token>
StackMoreLayers API token. Send as
Authorization: Bearer sml_pat_live_<prefix>.<secret>.
In: header
Параметры пути
competition_id*integer
Numeric competition identifier.
Range
1 <= valuephase_id*integer
Numeric phase identifier.
Range
1 <= valueЗаголовки
Idempotency-Key?string
Opaque client-generated key. A retry with the same key and body returns the original result instead of repeating the effect.
Match
^[!-~]+$Length
8 <= length <= 128Тело запроса
application/json
Типы TypeScript
Use the request body type in TypeScript.
Ответ
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/competitions/1/phases/1/ground-truth/from-binding/" \ -H "Content-Type: application/json" \ -d '{ "binding_id": "string" }'{}